package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneentity;
import com.qsoft.rs.sincoar.dto.TgeneentityDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneentityMapper {

    TgeneentityMapper INSTANCE = Mappers.getMapper(TgeneentityMapper.class);

    Tgeneentity getEntidad(TgeneentityDTO tgeneentity);

    TgeneentityDTO getDto(Tgeneentity tgeneentity);

}